/*css setting*/

*{margin:0;padding:0;line-height:160%;}
body{
margin:0;
padding:0;
font-family:arial, 'Hiragino Kaku Gothic Pro', Meiryo, san-serif, sans-serif, Osaka, verdana;
color:#000;
text-align:center;
background:#f9f9f9;
}
h1,h2,h3,p,ul,ol,li{
margin:0px;
padding:0px;
}
li{
margin:0px;
padding:0px;
list-style-type:none;
}
img{border:0;}

a{color:#a50f38; text-decoration:none;}
a:hover{ color:#aa364f; text-decoration:none;}
.cut{ clear:both;}

#wrapperall{
width:820px;
text-align:left;
margin:0 auto;
}
#headliner01{
padding:5px 6px;
margin-bottom:25px;
text-align:center;
background:#fff;
background: -moz-linear-gradient(top,#eee,#fff);
background: -webkit-gradient(linear, center top, center bottom, from(#eee), to(#fff));
background: linear-gradient(top center, #eee 100%, #fff 0%);
}
#headliner02{
width:820px;
margin:0 auto;
text-align:left;
}
#headliner02 a{
padding:3px;
font-size:23px;
display:block;
}
h1{
padding:4px;
font-size:12px;
}


#globalnavigation{
width:26%;
position:relative;
float:left;
font-size:12px;
color:#555;
}

#globalnavigation ul {
margin-bottom:10px;
background:#fff;
box-shadow:1px 1px 2px #888888;
padding:2px;
}
#globalnavigation ul li{
padding:7px;
border-bottom:#888 dotted 1px;
}

#n1,
.nav_pr_title{
padding:0 5px;
font-size:15px;
font-weight:bold;
color:#fff;
display:block;
background:#003a76;
background: -moz-linear-gradient(top, #12748d, #000);
background: -webkit-gradient(linear, center top, center bottom, from(#12748d), to(#000));
background: linear-gradient(top center, #12748d 0%, #000 100%);
}
.navi_inner li a{
text-decoration:none;
}
.navi_inner li a:hover{ color:#333;}


#box{
width:69%;
padding:3px;
margin:0 0 18px 0;
position:relative;
float:right;
font-size:13px;
background:#f2f8ff;
border:solid 1px #e0e8f1;
box-shadow:1px 1px 3px #999;
}
h2{
margin:10px 0 15px 0;
padding:2px 0;
border-bottom:#333 dotted 1px;
color:#333;
font-size:18px;
letter-spacing:-1px;
}
h3{
margin:20px 3px 15px 3px;
border-bottom:#333 dotted 1px;
color:#333;
font-size:15px;
letter-spacing:-1px;
}

 .photo01{
width:100%;
border-top: #e0e8f1 solid 2px;
border-bottom: #e0e8f1 solid 2px;
}
#box ul li{ line-height:200%;}
#box .info li{ line-height:170%; padding-bottom:3px;}

#article_inner{
padding:15px;
line-height:160%;
background:#ffffff;
}
#article_inner p{line-height:200%;}

#under_col{
margin-top:15px;
font-size:12px;
padding:12px;
background:#e5e5e5;
color:#666;
border-top:#ddd solid 1px;
text-align:center;
}
#under_col ul{
margin:0 auto;
width:820px;
text-align:left;
}
#under_col ul li{
line-height:180%;
}
#under_col p{
margin:0 auto;
width:820px;
font-size:11px;
text-align:right;
letter-spacing:1px;
}

